Bug 76502 - soffice.exe blocked by Comodo antivirus
Summary: soffice.exe blocked by Comodo antivirus
Status: RESOLVED NOTOURBUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
4.2.2.1 release
Hardware: x86 (IA32) Windows (All)
: highest blocker
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-23 09:56 UTC by Michel COLLET
Modified: 2014-03-25 00:00 UTC (History)
0 users

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michel COLLET 2014-03-23 09:56:20 UTC
After the installation of the 4.2.2.1 release, when its first launching, Comodo antivirus detect that soffice.exe is infected by CloudScanner.Trojan.Gen@2@1 and put it in quarantaine.
Comment 1 CassieMoondust 2014-03-23 10:15:38 UTC
I cannot reproduce this issue with norton security, mcaffee enterprise 8.7 or clamav. Are you download your installation file from the libreoffice site directly or from a third party site?

Can you check the md5sum of your downloaded file, please?
http://download.documentfoundation.org/libreoffice/stable/4.2.2/win/x86/LibreOffice_4.2.2_Win_x86.msi.mirrorlist
Comment 2 Adolfo Jayme Barrientos 2014-03-23 11:01:04 UTC
Antivirus results are not really under our control. When I developed portable applications for Windows, there were antivirus software that detected “false positives” in my innocent code. The same could happen to LibreOffice, but that shouldn’t happen (at least not too often) because official TDF builds are digitally signed.
Comment 3 Michel COLLET 2014-03-25 00:00:07 UTC
Hello,

Sorry for the delay; I have some health problems.

As I don't remember if I downloaded from the french or from the general
LibreOffice site, I have uninstalled LibreOffice
and reinstalled LibreOffice v4.2.2.1 from :
http://www.libreoffice.org/download/libreoffice-fresh/
and verified MD5 sum : OK
and re-tested against Comodo Antivirus : no virus detected

I unistalled LibreOffice and reinstalled v4.2.2.1 from :
http://fr.libreoffice.org/page-telechargement/?lang=fr&version=4.2.2
and verified MD5 sum : OK
and re-tested against Comodo Antivirus : no virus detected

So, everything seems OK. I don't understand what hapened.
Thank you for your quick help.

Best regards. [UTF-8?]  Michel COLLET 

----- 
DCLIC 
  132, rue de Rosny - 93100 MONTREUIL-Sous-BOIS - FRANCE 
  phone +33 (0)1 4857 2406 [UTF-8?]  - [UTF-8?]  [UTF-8?] http://www.dclic.fr 
-----

 
---------- Original Message -----------
> From: bugzilla-daemon@freedesktop.org 
> To: mco_documentfoundation.org_UnimailQeWEbOBj39z8Xb@dclic.fr 
> Sent: Sun, 23 Mar 2014 10:15:38 +0000 
> Subject: [Bug 76502] soffice.exe blocked by Comodo antivirus
> 
> > Comment # 1on bug 76502from <a title="Papamatti "
href="mailto:matti_lx@yahoo.de" class="email"> PapamattiI cannot reproduce this
issue with norton security, mcaffee 
> enterprise 8.7 
> or
> clamav. Are you download your installation file from the libreoffice 
> site
> directly or from a third party 
> site?
> 
> Can you check the md5sum of your downloaded file, 
> please?
>
http://download.documentfoundation.org/libreoffice/stable/4.2.2/win/x86/LibreOffice_4.2.2_Win_x86.msi.mirrorlist
> -----------------------------------------------------------------------
> You are receiving this mail because:
> * You reported the bug.
> 
> ------- End of Original Message -------